#customer-header-include {
    animation-name: fadeInsTicky;
    animation-duration: 0.5s;
    animation-fill-mode: inherit;
}

@media screen and (max-width: 993px) {
    #customer-header-include {
        margin-bottom: -15px;
    }
}

.page-header {
    /* z-index: 1099; */
}

/* Make sidebar sticky on desktops */
@media screen and (min-width: 993px) {
    .page-wrapper {
        overflow: visible;
    }

    .sidebar.sidebar-main {
        position: sticky;
        top: 185px;
        max-height: calc(100dvh - 185px);
        overflow-y: auto;
    }

    body:has(.header-container.full-invisible) .sidebar.sidebar-main {
        top: 0px;
        max-height: calc(100dvh - 0px);
    }

    body:has(.header-container.header_scroll_up) #customer-header-include {
        box-shadow: 0px 55px 59px -28px #000;
    }
}
